.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchautocomplete {
/*  position: absolute;*/
/*
  top: -5px;
  right: 0px;
  height: 34px;
  width: 458px;
*/
  padding: 2px 10px;
  border: 2px solid #bfc0bf;
/*
  -webkit-border-radius: 0px 0px 0px 5px;
  -moz-border-radius: 0px 0px 0px 5px;
  border-radius: 0px 0px 0px 5px;
*/
  display: block;
  overflow:hidden;
  width:100%;

}
.searchautocomplete .sprite {
/*  background: url('../../../images/mirasvit/sprite.png');*/
}
.searchautocomplete > label {
  float: left;
  margin-right: 10px;
  color: #333;
  font-weight: bold;
  margin-top: 8px;
}
.searchautocomplete .nav {
/*  background: url('../../../images/mirasvit/sprite.png');*/
  float: left;
/*  height: 34px;*/
  position: relative;
  width: 80%;
/*  border: 1px solid #850117;*/
  border-right: none;
}
.searchautocomplete .nav .nav-search-in {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 15;
}
.searchautocomplete .nav .nav-search-in .category {
  opacity: 0;
  filter: alpha(opacity=0);
  background: white;
  border: 1px solid #DDD;
  color: black;
  cursor: pointer;
  height: 29px;
  left: 5px;
  margin: 0;
  outline: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  visibility: visible;
  width: auto;
}
.searchautocomplete .nav .nav-search-in .category-fake {
/*
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  background-color: #fcfcfc;
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff7f7f7', GradientType=0);
*/
  border-right: 1px solid #dddddd;
  color: #777;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 27px;
  line-height: 27px;
  margin: 4px 0px 0px 2px;
  padding: 0px 25px 0px 10px;
  text-align: center;
  white-space: nowrap;
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow {
  right: 10px;
  top: 16px;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4.5px 0 4.5px;
  border-color: #c5093b transparent transparent transparent;
  line-height: 0px;
}
.searchautocomplete .nav .nav-search-in:hover .category-fake {
/*
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7), to(#e1e1e1));
  background-image: -webkit-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -o-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: linear-gradient(to bottom, #f7f7f7, #e1e1e1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffe1e1e1', GradientType=0);
*/
	background-color:#c5093b;
	color:white;
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;

}
.searchautocomplete .nav .nav-search-in:hover .nav-down-arrow {
  background-position: -6px -34px;
  border-color: white transparent transparent transparent;
}
.searchautocomplete .nav .nav-input {
  *zoom: 1;
  margin: 4px 0px 0px 0px;
  padding: 0px 5px 0px 0px;
  z-index: 12;
  position: relative;
}
.searchautocomplete .nav .nav-input:before,
.searchautocomplete .nav .nav-input:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .nav .nav-input:after {
  clear: both;
}
.searchautocomplete .nav .nav-input input {
  z-index: 10;
  padding: 0px;
  height: 23px;
  border: 0px;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  background: transparent;
  color: #a9a9aa;
  outline: 0px;
  margin-left: 5px;
  width: 100%;
}
.searchautocomplete .nav .nav-input input:focus{
	border:0!important;

}

.searchautocomplete .nav .nav-input input.UI-SEARCH::-webkit-input-placeholder{
	color: #850117!important;
	font-family: 'Raleway', sans-serif;
  font-size: 14px;


}
.searchautocomplete .nav .nav-input input.UI-SEARCH:-moz-placeholder{color: #889492!important;font-family: 'Raleway', sans-serif;font-style: italic;}
.searchautocomplete .nav .nav-input input.UI-SEARCH::-moz-placeholder{color: #889492!important;font-family: 'Raleway', sans-serif;font-style: italic;}
.searchautocomplete .nav .nav-input input.UI-SEARCH:-ms-input-placeholder{color: #889492!important;font-family: 'Raleway', sans-serif;font-style: italic;}
.searchautocomplete .nav .nav-input input.suggest {
  display: none;
  color: #999;
  z-index: 9;
}
.searchautocomplete .nav-submit-button {
  /*background: url('../../../images/mirasvit/sprite.png');*/
  background-position: 0px -34px;
  background-repeat: no-repeat;
  float: right;
  height: 34px;
  background: transparent;
}
.nav-submit-button button span.icon-icon-35 {font-size: 25px;}
.searchautocomplete .nav-submit-button .button {
  height: 34px;
  position: relative;
  bottom: 2px;
  margin: 0px;
  cursor: pointer;
  font-weight: bold;
  line-height: 12px;
  font-size: 12px;
  border:0;
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444c55', endColorstr='#ff313a44', GradientType=0);
/*
  border-right: 1px solid #850117;
  border-bottom: 1px solid #850117;
  border-top: 1px solid #850117;
*/
  z-index: 14;
  color:#707270;
  padding: 5px 8px;
}

.searchautocomplete .nav-submit-button .button{font-size: 14px;}
/*
.searchautocomplete .nav-submit-button .button span:hover {
  background-color: #850117;
  color:white;
  background-image: -moz-linear-gradient(top, #313a44, #444c55);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#313a44), to(#444c55));
  background-image: -webkit-linear-gradient(top, #313a44, #444c55);
  background-image: -o-linear-gradient(top, #313a44, #444c55);
  background-image: linear-gradient(to bottom, #313a44, #444c55);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff313a44', endColorstr='#ff444c55', GradientType=0);
}
*/
.searchautocomplete .nav-submit-button .button span::before:hover{color:white;}
.searchautocomplete .searchautocomplete-placeholder {
/*
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
*/
  background: #FFF;
  border: 1px solid #ccc;
  padding: 15px 10px 5px 10px;
  position: absolute;
/*  right: 48px;*/
  top: 84px;
  width: 100%;
  z-index: 99999;
  left: 0;
  height: 460px;
  overflow: scroll;
  overflow-x: hidden;
}
.searchautocomplete .searchautocomplete-placeholder:before {
  border-color: transparent transparent #CCC transparent;
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 5px;
  height: 0;
  width: 0;
  top: -11px;
  left: 30px;
}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  *zoom: 1;
  text-align: left;
  padding: 5px 5px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  width: 100%;

}
.searchautocomplete .searchautocomplete-placeholder ul li:hover{
	background: white;
	border:1px solid #850117;
}
.searchautocomplete .searchautocomplete-placeholder ul li:before,
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  clear: both;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name {
  color: #444;
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
/*  background-color: #eeffee;*/
  cursor: pointer;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
  float: left;
  margin: 0px 10px 36px 0px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
  font-weight: bold;
  font-size: 13px;
  color: #C76200;
  position:relative;
  width: 100%;
  text-align: right;
  padding-right: 75px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
  display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price{
    position:initial;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price{position:initial;}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price{position:initial;}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price.yoursaving{
  position: absolute;
  height: 30px;
  top:0;

}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price.yoursaving ul li{
  border:none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price.yoursaving ul li.dto-wrapper{
  padding-left: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price.yoursaving ul li span{
  position:absolute;
  top:8px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price.yoursaving ul li p.percent{
  position:absolute;
  top:9px;
}
/*.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price{
  position:initial;
}*/
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
  font-weight: normal;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
  font-size: 0.9em;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
  color: #850117;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings {
  margin: 0;
  line-height: 14px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings .rating-box {
  float: left;
  margin: 0 5px 0 0;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
  text-align: right;
  color: #0A263C;
  border-bottom: 1px solid #CCC;
  padding: 2px 5px;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
  color: #666;
  font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .all {
  text-align: right;
  margin: 10px 4px 5px 10px;
  color:#850117;
}
.searchautocomplete .searchautocomplete-placeholder .all a{
	color:#850117;
}
.searchautocomplete .searchautocomplete-loader {
  position: absolute;
  width: 18px;
  height: 18px;
  top: 9px;
  right: 10px;
  z-index: 99;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  display: none;
}
.searchautocomplete .searchautocomplete-loader div {
  position: absolute;
  background-color: #FFFFFF;
  height: 3px;
  width: 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-animation-name: f_autocomplete_loader;
  animation-name: f_autocomplete_loader;
  -webkit-animation-duration: 0.64s;
  animation-duration: 0.64s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
}
.searchautocomplete .searchautocomplete-loader div#g01 {
  left: 0px;
  top: 7px;
  -webkit-animation-delay: 0.24s;
  animation-delay: 0.24s;
}
.searchautocomplete .searchautocomplete-loader div#g02 {
  left: 2px;
  top: 2px;
  -webkit-animation-delay: 0.32s;
  animation-delay: 0.32s;
}
.searchautocomplete .searchautocomplete-loader div#g03 {
  left: 7px;
  top: 0px;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.searchautocomplete .searchautocomplete-loader div#g04 {
  right: 2px;
  top: 2px;
  -webkit-animation-delay: 0.48s;
  animation-delay: 0.48s;
}
.searchautocomplete .searchautocomplete-loader div#g05 {
  right: 0px;
  top: 7px;
  -webkit-animation-delay: 0.56s;
  animation-delay: 0.56s;
}
.searchautocomplete .searchautocomplete-loader div#g06 {
  right: 2px;
  bottom: 2px;
  -webkit-animation-delay: 0.64s;
  animation-delay: 0.64s;
}
.searchautocomplete .searchautocomplete-loader div#g07 {
  left: 7px;
  bottom: 0px;
  -webkit-animation-delay: 0.72s;
  animation-delay: 0.72s;
}
.searchautocomplete .searchautocomplete-loader div#g08 {
  left: 2px;
  bottom: 2px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
@-moz-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-webkit-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-ms-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-o-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
.searchautocomplete-widget {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* MEDIA QUERIES SEARCH */

@media screen and (max-width:1800px){
	.searchautocomplete .searchautocomplete-placeholder{
		width: 100%;

	}
}
@media screen and (max-width:1540px){
	.searchautocomplete .searchautocomplete-placeholder{
		width: 90%;
    left:5%;
	}
	.searchautocomplete .searchautocomplete-placeholder{
		height: 400px;
	}
}

@media screen and (max-width:1150px){

	.searchautocomplete .nav{width:70%;}

}
@media screen and (max-width:1080px){
  .searchautocomplete .searchautocomplete-placeholder{
		width: 90%;
    left:0;
  }
}
@media screen and (max-width:1060px){
  .searchautocomplete .searchautocomplete-placeholder{
		width: 90%;
    left:2%;
  }
}

@media screen and (max-width:1000px){
	.searchautocomplete .searchautocomplete-placeholder{
		/*width: 90%;*/
		top:94px;
    left:3%;
	}
	.UI-NAV-INPUT{
    /*border-bottom: 1px solid #850117;*/
  }

}
@media screen and (max-width:992px){
  .searchautocomplete .searchautocomplete-placeholder{
		top:67px;
    left:3%;
	}
}

@media screen and (max-width:768px){
  .searchautocomplete .searchautocomplete-placeholder{
    width: 95%;
    left:2%;
  }
}
